uniform sampler2D rcTexture;

void main()
{
	//gl_FragColor = gl_TexCoord[0].stpq;
	gl_FragColor = texture2D(rcTexture, gl_TexCoord[0].st);
	//gl_FragColor = abs(texture2D(frontTexture, gl_TexCoord[0].st) - texture2D(backTexture, gl_TexCoord[0].st));
}